﻿body {
}

.allDestinationPage .destination-suggestion-main-title {
    font-size: 28px;
}

.allDestinationPage .selected-catagory-title {
    font-size: 40px;
    font-family: pauza-book;
}

.allDestinationPage .outletcontainer {
    margin-top: 15px;
}

.allDestinationPage .more-info {
    font-size: 22px;
    font-family: pauza-book;
    color: rgb(234,61,225);
}

.allDestinationPage .other-dest-img {
    width: 80%;
    height: 110px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.allDestinationPage .other-destinations-title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: pauza-bold;
}



.allDestinationPage .suggusted-title {
    font-size: 20px;
    font-family: pauza-book;
    color: white;
    text-align: center;
    vertical-align: middle;
    line-height: 110px;
    border-radius: 10px;
}

    .allDestinationPage .suggusted-title:hover {
        background-color: #b40d6a;
        opacity: 0.6;
    }

    /*.allDestinationPage .hover-back{
        height: 110px;
    }

    .allDestinationPage .hover-back:hover{
background-color: #b40d6a;
        opacity: 0.6;
    }*/

   

.allDestinationPage .bottom_aligner {
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
    width: 0px;
}

.allDestinationPage .destination-suggestion-arrow {
    float: left;
    position: absolute;
    width: 15%;
    height: 30%;
    left: 25%;
    bottom: 28px;
}

.allDestinationPage .selected-catagory-description {
    font-size: 22px;
    font-family: pauza-book;
}

.allDestinationPage .text-current-destination {
    font-size: 17px;
    font-family: pauza-book;
}

.allDestinationPage .video-playing {
    position: absolute;
    width: 15%;
    z-index: 9999;
    top: 40%;
    left: 40%;
}

.allDestinationPage .video-playing-place {
    text-align: center;
    width: 100%;
    height: auto;
    border-radius: 8px;
    position: relative;
    /*margin:25px 0px;*/
    /*position: absolute;
    width: 81%;
    height: 100%;
    top: 500px;*/
}

.allDestinationPage .seperate-line {
    width: 100%;
    background-color: rgb(225,225,225);
    height: 1px;
    margin-bottom: 40px;
    margin-top: 30px;
}

.allDestinationPage .destination-suggestion-image {
    background-size: cover;
    width: 85%;
    background-repeat: round;
    height: 100px;
    border-radius: 8px;
    padding: 14px 8px 15px 9px;
    display: table;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.allDestinationPage .col-suggestion-image {
    padding: 0;
}

/*.allDestinationPage .col-suggestion-image:not(:first-child) .destination-suggestion-image {
    padding-right:2.6%!important;
}

.allDestinationPage .col-suggestion-image:not(:last-child) .destination-suggestion-image {
    padding-left:2.6%!important;
}*/

.allDestinationPage .destination-suggestion-title {
    color: white;
    font-size: 28px;
    font-family: pauza-book;
    line-height: 30px;
    text-align: right;
    word-break: break-word;
}

.allDestinationPage .to-flights-destination-title {
    color: rgb(234,61,157);
    font-size: 22px;
    font-family: pauza-book;
    line-height: 25px;
    text-align: left;
    text-decoration: none;
}

.allDestinationPage .destination-suggestion-pink {
    /*border-radius: 4pt;
        width: 30pt;
        height: 80pt;
        background-color: rgb(234,61,157);
        position: absolute;
        left: 30px;
        top: 15px;*/
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 70px;
}

.allDestinationPage .icons-row {
    text-align: left;
    margin-top: 100px;
    margin-bottom: 20px;
}

    .allDestinationPage .icons-row img {
        width: 5%;
    }

.allDestinationPage .vector-smart-img {
    float: left;
    /*bottom: 20px;
    position: absolute;
    left: 52px;*/
    width: 22%;
    margin-top: -12.7%;
}

.allDestinationPage .suggestion-hulyo {
    /*background-color:  rgba(255, 255, 255, 0.42);*/
    text-align: center;
    background: rgba(255, 255, 255, 0.42); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* Standard syntax */
    padding: 0px 8px 15px 8px;
}

.allDestinationPage .outlet-hulyo {
    background-color: rgba(92,93,93,0.8);
    border-radius: 12px;
    min-height: 170px;
    padding-bottom: 47px;
    margin-bottom: 15px;
    margin-top: 20px;
}

.allDestinationPage .suggestion-hulyo-img-title {
    background-image: url(/web/images/flights-title.png);
    width: 100%;
    height: 135px;
    border-top-right-radius: 8px;
    background-repeat: no-repeat;
    background-size: contain;
}

.allDestinationPage .outlet-hulyo-img-title {
    width: 100%;
}

.allDestinationPage .flights-suggestion-main-title {
    font-family: pauza-book;
    color: rgb(234,61,157);
    font-size: 30px;
    text-align: center;
    padding-top: 16px;
}


.allDestinationPage .flights-suggestion {
    background-color: rgba(92,93,93,0.8);
    border-radius: 12px;
    min-height: 170px;
    padding-bottom: 15px;
    margin-top: 5px;
}

.allDestinationPage .outlet-hulyo-row {
    background-color: #3eb3c7;
    border-radius: 8px;
    height: 47px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 8px;
    margin-left: 7px;
}

    .allDestinationPage .outlet-hulyo-row a {
        text-decoration: none;
    }

    .allDestinationPage .outlet-hulyo-row .destination-button-title {
        font-family: pauza-book;
        color: rgb(49,49,49);
        font-size: 27px;
        text-align: right;
        line-height: 47px;
    }


        .allDestinationPage .outlet-hulyo-row .destination-button-title .white-destination-button-title {
            font-family: pauza-book;
            color: #ffffff;
            font-size: 27px;
        }

    .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img {
        float: right;
        width: 13%;
        position: relative;
        line-height: 47px;
    }

        .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img img {
            width: 70%;
        }


.allDestinationPage .more-flights-suggestion {
    background-color: rgb(234,61,157);
    border-radius: 8px;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6);
    height: 35px;
    font-family: pauza-book;
    color: #ffffff;
    font-size: 25px;
    margin-right: 8px;
    margin-left: 7px;
    cursor: pointer;
    text-align: center;
}

    .allDestinationPage .more-flights-suggestion a {
        color: #ffffff;
        text-decoration: none;
    }

.allDestinationPage .flight-suggestion-row {
    background-color: rgb(93,93,93);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6);
    border-radius: 12px;
    height: 72px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 8px;
    margin-left: 7px;
    cursor: pointer;
}

    .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails {
        margin-right: 12px;
        margin-top: 5px;
    }

        .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDayDetails {
            font-family: pauza-book;
            color: #ffffff;
            font-size: 15px;
            text-align: right;
            direction: ltr;
            margin-left: 5px;
        }

        .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDateDetails {
            font-family: pauza-book;
            color: rgb(193,191,191);
            font-size: 15px;
            text-align: right;
        }

    .allDestinationPage .flight-suggestion-row .flightPink {
        background-color: #c9257f;
        height: 72px;
        border-bottom-right-radius: 8px;
        border-top-right-radius: 8px;
        border-bottom-left-radius: 8px;
        border-top-left-radius: 8px;
    }

    .allDestinationPage .flight-suggestion-row .flightPlanIcon {
        float: right;
        width: 35%;
        border-top-right-radius: 8px;
    }

    .allDestinationPage .flight-suggestion-row .flightDestinationText {
        font-family: pauza-book;
        color: #ffffff;
        font-size: 25px;
        float: right;
    }


    .allDestinationPage .flight-suggestion-row .flightDestination {
        /*padding-right:20px;*/
        padding-left: 0px !important;
    }


    .allDestinationPage .flight-suggestion-row .flightEndRow {
        background-color: rgb(254, 90, 181);
        height: 72px;
        border-bottom-right-radius: 8px;
        border-top-right-radius: 8px;
        border-bottom-left-radius: 8px;
        border-top-left-radius: 8px;
        line-height: 72px;
        width: 38px;
        position: absolute;
        left: 0;
        /*padding-top: 10px;*/
    }

    .allDestinationPage .flight-suggestion-row .pricesPlace {
        padding-left: 40px;
    }

    .allDestinationPage .flight-suggestion-row .flightEndRow .arrowEnd {
        display: inline-block;
        height: 16px;
        width: 16px;
        -ms-transform: rotate(-45deg); /* IE 9 */
        -ms-transform-origin: center center; /* IE 9 */
        -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
        -webkit-transform-origin: center center; /* Chrome, Safari, Opera */
        transform: rotate(-45deg);
        transform-origin: center center;
        border-top: 3px solid white;
        border-left: 3px solid white;
    }

    .allDestinationPage .flight-suggestion-row .flightPrice {
        font-family: pauza-book;
        color: #ffffff;
        font-size: 35px;
        margin-top: 13px;
        line-height: 28px;
        text-align: right;
    }

    .allDestinationPage .flight-suggestion-row .flightOldPrice {
        font-family: pauza-book;
        color: #ffffff;
        font-size: 20px;
        line-height: 18px;
        text-align: right;
        text-decoration: line-through;
    }


.allDestinationPage .triangle-topleft {
    width: 0;
    height: 0;
    border-top: 100px solid white;
    border-right: 550px solid transparent;
}



.allDestinationPage .catagory-place {
    width: 25%;
    padding: 5px 8px;
}

.allDestinationPage .catagory-image {
    height: 102px;
    width: 100%;
    background-repeat: no-repeat;
    overflow: hidden;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-size: cover;
}

.allDestinationPage .row-suggestion-images {
    margin-bottom: 50px;
}

.allDestinationPage .catagory-title {
    background-color: white;
    font-family: pauza-book;
    color: rgb(94,94,94);
    font-size: 20px;
    height: 30px;
    line-height: 17px;
    text-align: center;
}

.allDestinationPage .selected-catagory .catagory-title {
    color: rgb(234,61,157);
}

.allDestinationPage .line-selected-catagory {
    width: 80%;
    background-color: rgb(251,99,184);
    height: 6px;
    border-radius: 3px;
    margin-right: 10%;
    margin-top: 10px;
    margin-left: 10%;
}


.allDestinationPage .body-content {
    width: 100%;
}

.allDestinationPage .header .gradient-header {
    position: absolute;
    height: auto;
    min-height: 100%;
    top: 0;
    right: 0;
    background: -webkit-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 85%);
    width: 100%;
    z-index: -1;
}

.allDestinationPage .backgroud-opcacity {
    min-height: 100%;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    background-color: #fff;
    opacity: 0.4;
    position: absolute;
    z-index: -1;
    position: fixed;
}

.allDestinationPage .backgroud-image {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    background-position: center top;
    background-size: cover;
}

.allDestinationPage .header-backgroud-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    line-height: 10%;
    background-position: center top;
    z-index: -1;
}

.allDestinationPage .header.desktop {
    height: 135px;
    top: 0;
    width: 100%;
    z-index: 1000;
    position: fixed;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.allDestinationPage .page.desktop .body {
    width: 100%;
    padding-top: 135px;
    margin-bottom: 150px;
}

.allDestinationPage .header .backgroud-opcacity {
    top: 0;
    position: absolute;
    z-index: -1;
}

.allDestinationPage .mobile-logo-icon {
    position: static;
    vertical-align: bottom;
}


.allDestinationPage .mobile-logo {
    margin-left: 100px;
}

.allDestinationPage video {
    width: 100%;
    /* max-width: 524px; */
    height: auto;
    border-radius: 8px;
    position: relative;
    /*margin:25px 0px;*/
}

.allDestinationPage .main-image {
    width: 100%;
    /* max-width: 524px; */
    height: auto;
    border-radius: 8px;
    position: relative;
    margin: 25px 0px;
}

.allDestinationPage .more-details {
    border-radius: 8px;
    width: 100%;
    background-color: #3eb3c7;
    padding: 20px 20px 125px 20px;
    color: #ffffff;
    font-family: pauza-bold;
    font-size: 26pt;
    text-align: center;
    position: relative;
}

.allDestinationPage .inner-more-details {
    border-radius: 8px;
    width: 100%;
    background-color: #ffffff;
    padding: 15px;
    color: #000000;
    font-family: pauza-book;
    font-size: 22pt;
    margin-top: 17px;
    min-height: 150px;
    position: relative;
    text-align: right;
}


.allDestinationPage .mosquito-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: -45px;
    right: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto auto 0;
}


.allDestinationPage .main-title-content {
    background-color: #d62085;
    font-family: pauza-book;
    color: #ffffff;
    font-size: 55px;
    border-radius: 8px;
    padding: 0 20px;
}

.allDestinationPage .sub-title-content {
    /*font-family:pauza-bold;*/
    font-size: 40pt;
    line-height: 42pt;
}


.allDestinationPage .link-content {
    color: #18747d;
}

.allDestinationPage .bold-content {
    font-family: pauza-bold;
}

.allDestinationPage .border-content {
    background-color: rgba(92, 92, 92, 0.8) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6) !important;
    border-radius: 8px;
    padding: 20px;
}

.allDestinationPage .supplier-details-content SPAN {
    float: right;
    margin-left: 3px;
}



.allDestinationPage .border-text-content {
    background-color: #ffffff;
    padding: 32px 20px 5px 25px;
    border-radius: 8px;
    font-family: pauza-book;
    font-size: 22px;
    margin-top: 10px;
    word-break: break-word;
}

    .allDestinationPage .border-text-content .text-content-title-bold {
        font-family: pauza-book;
        font-size: 34px;
    }

    .allDestinationPage .border-text-content .text-content-title {
        font-family: pauza-book;
        font-size: 22px;
        padding-left: 190px;
        margin-bottom: 25px;
    }

    .allDestinationPage .border-text-content .scrollBodyContentItems {
        padding-left: 190px;
        margin-top: 36px;
    }

.allDestinationPage .paragraph-content {
    margin-bottom: 30px;
}




.allDestinationPage .menu {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #ffffff;
    height: 39px;
    display: -webkit-box;
    display: flex;
    float: left;
    padding: 0 12px;
    /*height: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #ffffff;
        overflow-x: hidden;
        transition: 0.5s;
        padding:0 12px;
        text-align:center;
        transform: translateX(300px);*/
}

.allDestinationPage .itemMenu {
    font-family: pauza-book;
    color: #484a4a;
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
    text-align: right;
    text-decoration: none;
}

.allDestinationPage .menu .sep {
    background-color: #ea3d9d;
    width: 1px;
    height: 18px;
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
}


.allDestinationPage .openMenu {
    float: right;
    vertical-align: middle;
    height: 100%;
    margin-right: 15pt;
    z-index: 9999;
    position: relative;
    width: 12%;
}

    .allDestinationPage .openMenu img {
        width: 70%;
    }

.allDestinationPage .footer {
    background-color: #caf7ff;
    width: 100%;
    height: 100%;
    padding-top: 70px;
}

    .allDestinationPage .footer .footerLine {
        background-color: #9db0b3;
        margin-right: 5%;
        width: 90%;
        height: 1px;
        display: inline-block;
        margin-top: 30px;
    }

    .allDestinationPage .footer .footerLink a {
        font-family: pauza-book;
        color: #040503;
        font-size: 22px;
        text-align: right;
        line-height: 55px;
        text-decoration: none !important;
        outline: none;
    }

    .allDestinationPage .footer .desighLogo {
        font-family: pauza-book;
        color: #363735;
        font-size: 0.7vw;
        margin-left: 10%;
        text-align: left;
        margin-top: 23px;
    }

        .allDestinationPage .footer .desighLogo img {
            margin-top: -10px;
            margin-left: 2px;
            margin-right: 2px;
        }

    .allDestinationPage .footer .footerLogo {
        position: absolute;
    }

.allDestinationPage .gradient-footer {
    margin-top: -160px;
    height: 160px;
    background: -webkit-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(0deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    width: 100%;
    bottom: 0;
}


.allDestinationPage .animated-menu {
    position: fixed;
    box-shadow: 0 3px 3px;
    position: fixed !important;
}


/* Vertical menu that slides from the left or right */
.allDestinationPage .animated-menu-left {
    right: -101%;
}

.allDestinationPage .animated-menu-right {
    left: -101%;
}

.allDestinationPage .animated-menu-left.animated-menu-open {
    right: 0px;
}

.allDestinationPage .animated-menu-right.animated-menu-open {
    left: 0px;
}

/* Orientation-dependent styles for the content of the menu */

.allDestinationPage .animated-menu-vertical {
    width: 100%;
    height: 100%;
    top: 0px;
    overflow: scroll;
}

/* Push classes applied to the body */

.allDestinationPage .animated-menu-push {
    position: relative;
    right: 0;
}

.allDestinationPage .animated-menu.animated-menu-push-toright {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    right: 0px;
}

.allDestinationPage .animated-menu-push-toleft {
    right: -101%;
}

/* Transitions */

.allDestinationPage .animated-menu,
.allDestinationPage .animated-menu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    /*transform: translate3d(100%, 0, 0);*/
}


@media (max-width: 991px) {


    .allDestinationPage .left-box{
    background-color: #caf7ff;
    padding-bottom: 35px!important;
    padding-top: 35px!important;
}

    .allDestinationPage .suggusted-title {
        font-size: 20px;
        font-family: pauza-book;
        color: white;
        text-align: center;
        vertical-align: middle;
        line-height: 207.4px;
        border-radius: 10px;
    }

    .allDestinationPage .other-dest-img {
        width: 80%;
        height: 207.4px;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    

    .allDestinationPage .seperate-line {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .allDestinationPage .border-text-content .text-content-title {
        padding-left: 70px;
    }

    .allDestinationPage .border-text-content .scrollBodyContentItems {
        padding-left: 70px;
    }

    .allDestinationPage .openMenu {
        padding-top: 5px;
    }


    .allDestinationPage .body {
        padding-top: 92px !important;
        width: 100%;
    }

    .allDestinationPage .mobile-logo {
        height: 75px;
    }

    .allDestinationPage .header.mobile {
        z-index: 9999;
        direction: ltr;
        position: fixed;
        top: 0;
        left: 0;
        background-position: center top;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        text-align: center;
        width: 100%;
        min-height: 85px;
        background-position-y: -80px;
    }

        .allDestinationPage .header.mobile .header-first-row {
            text-align: center;
            line-height: 90px;
        }


    .allDestinationPage .sub-title-content {
        font-size: 43pt;
        line-height: 45pt;
    }

    .allDestinationPage .bold-content {
        font-size: 35pt;
    }

    .allDestinationPage .paragraph-content {
        margin-bottom: 70px;
    }

    .allDestinationPage .border-content {
        border-radius: 0px;
        padding: 20px 10px;
        width: 100%;
    }

    .allDestinationPage .border-text-content {
        padding: 35px 30px 60px 85px;
        font-size: 32pt;
        margin-top: 10px;
    }

    .allDestinationPage .main-title-content {
        font-size: 58pt;
    }

    .allDestinationPage .menu {
        width: 100%;
        background-color: rgba(49, 49, 49, 0.95);
        z-index: 9998;
        position: absolute;
        border-radius: initial;
        height: 100%;
        display: block;
    }

    .allDestinationPage .itemMenu {
        font-family: pauza-book;
        color: #ffffff;
        font-weight: 300;
        line-height: 114px;
        text-align: center;
        font-size: 52px;
    }

        .allDestinationPage .itemMenu:nth-child(1) {
            margin-top: 15%;
        }

        .allDestinationPage .itemMenu:last-child {
            margin-bottom: 15%;
        }

    .allDestinationPage .suggestion-hulyo {
        background: none;
        padding: 0px;
        margin: 80px 1%;
    }

    .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img {
        float: right;
        width: 10%;
        position: relative;
        line-height: 90px;
    }

    .allDestinationPage .outlet-hulyo-row {
        background-color: #3eb3c7;
        border-radius: 8px;
        height: 90px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 16px;
        margin-left: 14px;
    }

        .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img img {
            width: 60%;
        }

        .allDestinationPage .outlet-hulyo-row .destination-button-title {
            font-size: 4.5vw;
            line-height: 90px;
        }

            .allDestinationPage .outlet-hulyo-row .destination-button-title .white-destination-button-title {
                font-size: 4.5vw;
            }

    .allDestinationPage .flights-suggestion {
        border-radius: 26px;
    }

    .allDestinationPage .suggestion-hulyo-img-title {
        width: 100%;
        height: 296px;
    }

    .allDestinationPage .flights-suggestion-main-title {
        font-size: 6.5vw;
        padding-top: 25px;
    }

    .allDestinationPage .more-flights-suggestion {
        height: 78px;
        font-size: 5vw;
        margin-right: 16px;
        margin-left: 12px;
        line-height: 78px;
        margin-top: 20px;
    }

    .allDestinationPage .flight-suggestion-row {
        border-radius: 12px;
        height: 130px;
        margin-top: 8px;
        margin-bottom: 9px;
        margin-right: 16px;
        margin-left: 12px;
    }

        .allDestinationPage .flight-suggestion-row .flightEndRow {
            height: 130px;
            line-height: 130px;
            width: 70px;
            padding-top: 8px;
        }

        .allDestinationPage .flight-suggestion-row .flightPink {
            height: 130px;
        }

        .allDestinationPage .flight-suggestion-row .pricesPlace {
            padding-left: 70px;
        }

        .allDestinationPage .flight-suggestion-row .flightEndRow .arrowEnd {
            height: 26px;
            width: 26px;
            border-top: 6px solid white;
            border-left: 6px solid white;
        }

        .allDestinationPage .flight-suggestion-row .flightDestinationText {
            font-size: 5vw;
            line-height: 50px;
            /*margin-top: 10px;*/
        }

        .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDayDetails {
            font-size: 3.5vw;
            margin-left: 10px;
        }

        .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDateDetails {
            font-size: 3.5vw;
        }

        .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails {
            margin-right: 12px;
            margin-top: 10px;
            line-height: 28px;
        }

        .allDestinationPage .flight-suggestion-row .flightOldPrice {
            font-size: 4.5vw;
            line-height: 18px;
        }

        .allDestinationPage .flight-suggestion-row .flightPrice {
            font-size: 7.5vw;
            margin-top: 20px;
            line-height: 60px;
        }

    .allDestinationPage .destination-suggestion-pink {
        left: 0px;
        top: 0px;
        height: 80px;
        width: 85%;
    }

    .allDestinationPage .destination-suggestion-image {
        width: 90%;
        height: 110px;
        padding: 14px 8px 15px 9px;
    }

    .allDestinationPage .col-suggestion-image:last-child .destination-suggestion-image {
        float: left;
    }

    .allDestinationPage .destination-suggestion-main-title {
        font-size: 5vw;
    }

    .allDestinationPage .main-title-content {
        font-size: 7vw;
    }

    .allDestinationPage .border-text-content {
        padding: 30px 30px 15px 30px;
        ;
    }

    .allDestinationPage .icons-row img {
        width: 6%;
    }

    .allDestinationPage .icons-row {
        text-align: left;
        margin-top: 120px;
        margin-bottom: 0px;
    }

    .allDestinationPage .vector-smart-img {
        left: 52px;
        width: 26%;
        margin-top: -14%;
    }

    .allDestinationPage .col-flights-destination-title {
        line-height: 40px;
    }

    .allDestinationPage .to-flights-destination-title {
        font-size: 3.5vw;
    }

    .allDestinationPage .row-suggestion-images {
        margin-top: 40px !important;
    }

    .allDestinationPage .header-backgroud-image {
        height: 5%;
    }
}

@media (max-width: 549px) {

    .allDestinationPage .other-dest-img{
    width: 80%;
    height: 110px;
    margin-bottom: 20px;
    border-radius: 10px;
    }

    .allDestinationPage .suggusted-title{
        line-height: 110px;
    }

    .allDestinationPage .border-text-content .scrollBodyContentItems {
        padding-left: 190px;
        margin-top: 15px;
    }

    .allDestinationPage .flight-suggestion-row .flightOldPrice {
        font-size: 5vw;
        line-height: 18px;
    }

    .allDestinationPage .destination-suggestion-main-title {
        font-size: 6vw;
    }

    .allDestinationPage .row-suggestion-images {
        margin-top: 20px !important;
    }

    .allDestinationPage .flight-suggestion-row {
        border-radius: 12px;
        height: 72px;
        margin-top: 8px;
        margin-bottom: 9px;
        margin-right: 16px;
        margin-left: 12px;
    }

        .allDestinationPage .flight-suggestion-row .flightPink {
            height: 72px;
        }

    .allDestinationPage .mobile-logo {
        height: 50px;
    }

    .allDestinationPage .border-text-content {
        padding: 20px 20px 15px 20px;
        font-size: 20px;
        margin-top: 10px;
    }

    .allDestinationPage .suggestion-hulyo {
        background: none;
        padding: 0px;
        margin: 40px 1%;
    }

    .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails {
        margin-right: 12px;
        margin-top: 8px;
        line-height: 15px;
    }

        .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDayDetails {
            font-size: 3.2vw;
            margin-left: 5px;
        }

    .allDestinationPage .flight-suggestion-row .flightDestinationText {
        font-size: 5.4vw;
        margin-top: 0px;
        line-height: 30px;
    }

    .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDateDetails {
        font-size: 4vw;
    }

    .allDestinationPage .more-flights-suggestion {
        height: 45px;
        font-size: 5.5vw;
        margin-right: 16px;
        margin-left: 12px;
        line-height: 35px;
        margin-top: 20px;
        padding-top: 3px;
    }

    .allDestinationPage .flight-suggestion-row .flightEndRow {
        height: 72px;
        line-height: 72px;
        width: 38px;
        padding-top: 3px;
    }

    .allDestinationPage .suggestion-hulyo-img-title {
        width: 100%;
        height: 160px;
    }

    .allDestinationPage .flight-suggestion-row .flightPrice {
        font-size: 8vw;
        margin-top: 10px;
        line-height: 30px;
    }

    .allDestinationPage .flight-suggestion-row .flightEndRow .arrowEnd {
        display: inline-block;
        height: 16px;
        width: 16px;
        -ms-transform: rotate(-45deg);
        -ms-transform-origin: center center;
        -webkit-transform: rotate(-45deg);
        -webkit-transform-origin: center center;
        transform: rotate(-45deg);
        transform-origin: center center;
        border-top: 3px solid white;
        border-left: 3px solid white;
    }

    .allDestinationPage .outlet-hulyo-row .destination-button-title .white-destination-button-title {
        font-size: 6.5vw;
    }

    .allDestinationPage .outlet-hulyo-row .destination-button-title {
        font-size: 6.5vw;
        line-height: 72px;
    }

    .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img {
        float: right;
        width: 17%;
        position: relative;
        line-height: 72px;
    }

    .allDestinationPage .outlet-hulyo-row {
        height: 72px;
    }

    .allDestinationPage .icons-row {
        text-align: left;
        margin-top: 85px;
        margin-bottom: 0px;
    }

    .allDestinationPage .vector-smart-img {
        left: 52px;
        width: 32%;
        margin-top: -16%;
    }

    .allDestinationPage .icons-row img {
        width: 8%;
    }

    .allDestinationPage .to-flights-destination-title {
        font-size: 4.5vw;
    }

    .allDestinationPage .border-text-content .scrollBodyContentItems {
        padding-left: 30px;
    }

    .allDestinationPage .border-text-content .text-content-title {
        padding-left: 30px;
    }

    .allDestinationPage .header.mobile .header-first-row {
        text-align: center;
        line-height: 68px;
    }

    .allDestinationPage .header.mobile {
        min-height: 50px;
    }



    .allDestinationPage .main-title-content {
        font-size: 7vw;
    }

    .allDestinationPage .more-details {
        font-size: 26pt;
    }

    .allDestinationPage .inner-more-details {
        font-size: 22pt;
    }

    .allDestinationPage .body {
        padding-top: 68px !important;
    }

    .allDestinationPage .mobile-logo {
        height: 49px;
        margin-left: 70px;
    }

    .allDestinationPage .mobile-logo-icon {
        height: 49px;
    }

    .allDestinationPage .openMenu {
        padding-top: 3px;
    }

    .allDestinationPage .sub-title-content {
        font-size: 28pt;
        line-height: 32pt;
    }

    .allDestinationPage .bold-content {
        font-size: 24px;
    }

    .allDestinationPage .paragraph-content {
        margin-bottom: 30px;
    }


    .allDestinationPage .itemMenu {
        line-height: 80px;
        font-size: 30px;
    }

    .allDestinationPage .openMenu img {
        width: 80%;
    }
}

@media (min-width: 2501px) {
    .allDestinationPage .destination-suggestion-title {
        font-size: 1.6vw;
        line-height: 23px;
    }

    
}

@media (min-width: 1601px) and (max-width: 2500px) {
    .allDestinationPage .destination-suggestion-title {
        font-size: 1.6vw;
        line-height: 23px;
    }

    
}

@media (min-width: 1201px) and (max-width: 1600px) {

    .allDestinationPage .catagory-title {
        font-size: 1.3vw;
        line-height: 18px;
    }

    .allDestinationPage .flight-suggestion-row .flightPlanIcon {
        width: 50%;
    }

    .allDestinationPage .flight-suggestion-row .flightPrice {
        font-size: 1.9vw;
    }

    .allDestinationPage .flight-suggestion-row .flightEndRow {
        width: 28px;
        padding-left: 5px;
    }

    .allDestinationPage .flight-suggestion-row .flightOldPrice {
        font-size: 1.4vw;
    }

    .allDestinationPage .flights-suggestion-main-title {
        font-size: 1.9vw;
    }

    .allDestinationPage .main-title-content {
        font-size: 3.4vw;
    }

    .allDestinationPage .destination-suggestion-title {
        font-size: 1.6vw;
        line-height: 20px;
    }

    .allDestinationPage .border-text-content .text-content-title {
        padding-left: 160px;
    }

    .allDestinationPage .border-text-content .scrollBodyContentItems {
        padding-left: 160px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .allDestinationPage .more-flights-suggestion {
        font-size: 20px;
        line-height: 35px;
    }

    .allDestinationPage .flight-suggestion-row .flightDestinationText.smallDestination {
        font-size: 1.5vw;
    }

    .allDestinationPage .flight-suggestion-row .flightPlanIcon {
        width: 60%;
    }

    .allDestinationPage .outlet-hulyo-row .destination-button-title {
        font-size: 2.5vw;
    }

        .allDestinationPage .outlet-hulyo-row .destination-button-title .white-destination-button-title {
            font-size: 2.5vw;
        }


    .allDestinationPage .flight-suggestion-row .pricesPlace {
        padding-right: 5px;
    }

    .allDestinationPage .flight-suggestion-row .flightPrice {
        font-size: 2.7vw;
    }

    .allDestinationPage .flight-suggestion-row .flightEndRow {
        width: 24px;
        padding-left: 5px;
    }

        .allDestinationPage .flight-suggestion-row .flightEndRow .arrowEnd {
            height: 13px;
            width: 13px;
        }

    .allDestinationPage .flight-suggestion-row .flightOldPrice {
        font-size: 1.9vw;
    }

    .allDestinationPage .flights-suggestion-main-title {
        font-size: 2.2vw;
    }

    .allDestinationPage .main-title-content {
        font-size: 3.8vw;
    }

    .allDestinationPage .destination-suggestion-title {
        font-size: 1.9vw;
    }

    .allDestinationPage .border-text-content .text-content-title {
        padding-left: 160px;
    }

    .allDestinationPage .border-text-content .scrollBodyContentItems {
        padding-left: 160px;
    }

    .allDestinationPage .suggestion-hulyo-img-title {
        height: 91px;
    }

    .allDestinationPage .flight-suggestion-row .flightDestinationText {
        font-size: 1.9vw;
        margin-top: 5px;
    }

    .allDestinationPage .to-flights-destination-title {
        font-size: 2vw;
    }

    .allDestinationPage .selected-catagory-title {
        font-size: 3.3vw;
    }

    .allDestinationPage .vector-smart-img {
        float: left;
        width: 25%;
        margin-top: -14.2%;
    }
}

@media (min-width: 1920px) and (max-width: 2149px) {
    .allDestinationPage .suggestion-hulyo-img-title {
        height: 150px;
    }
}

@media (min-width: 2150px) and (max-width: 2339px) {
    .allDestinationPage .suggestion-hulyo-img-title {
        height: 165px;
    }
}




@media (min-width: 1401px) and (max-width: 1600px) {
    .allDestinationPage .suggestion-hulyo-img-title {
        height: 108px;
    }

    .allDestinationPage .vector-smart-img {
        margin-top: -12.5%;
    }
}

@media (min-width: 1201px) and (max-width: 1400px) {
    .allDestinationPage .suggestion-hulyo-img-title {
        height: 93px;
    }

    .allDestinationPage .vector-smart-img {
        width: 25%;
        margin-top: -14.3%;
    }

    .allDestinationPage .flight-suggestion-row .flightDestinationText.smallDestination {
        font-size: 16px;
        line-height: 25px;
    }

    .allDestinationPage .flight-suggestion-row .flightDestinationText {
        font-size: 20px;
    }
}

@media (min-width: 992px) {
    .allDestinationPage .flight-suggestion-row .flightDestinationText.smallDestination {
        font-size: 20px;
    }

    .allDestinationPage .footer .footerLink:hover {
        background-color: rgba(82, 82, 82, 0.16);
    }


    .allDestinationPage .itemMenu a:hover {
        color: #ea3d9d;
    }
}

@media (min-width: 751px) and (max-width: 991px) {

    
}

    @media (min-width: 651px) and (max-width: 750px) {

        .allDestinationPage .suggestion-hulyo-img-title {
            width: 100%;
            height: 234px;
        }

        .allDestinationPage .vector-smart-img {
            left: 52px;
            width: 29%;
            margin-top: -14.7%;
        }

        
    }

    @media (max-width: 650px) and (min-width: 550px) {
        .allDestinationPage .suggestion-hulyo-img-title {
            width: 100%;
            height: 192px;
        }

        

        .allDestinationPage .flight-suggestion-row .flightDestinationText {
            font-size: 5.5vw;
            margin-top: 25px;
        }

        .allDestinationPage .vector-smart-img {
            left: 52px;
            width: 27%;
            margin-top: -13.5%;
        }
    }


    @media (min-width: 350px) and (max-width: 449px) {
        .allDestinationPage .flight-suggestion-row .flightDestination {
            padding-right: 10px;
            padding-left: 0px !important;
        }

        .allDestinationPage .flight-suggestion-row .flightDestinationText {
            font-size: 5.4vw;
            margin-top: 0px;
        }

        .allDestinationPage .flight-suggestion-row .pricesPlace {
            padding-right: 5px;
        }

        .allDestinationPage .border-text-content .text-content-title {
            font-family: pauza-book;
            font-size: 4vw;
        }

        .allDestinationPage .catagory-title {
            font-size: 4vw;
        }

        .allDestinationPage .selected-catagory-title {
            font-size: 8vw;
        }

        .allDestinationPage .selected-catagory-description {
            font-size: 4vw;
            font-family: pauza-book;
        }

        .allDestinationPage .destination-suggestion-title {
            font-size: 5vw;
            line-height: 25px;
        }

        .allDestinationPage .suggestion-hulyo-img-title {
            width: 100%;
            height: 130px;
        }

        .allDestinationPage .vector-smart-img {
            left: 52px;
            width: 35%;
            margin-top: -17%;
        }

        .allDestinationPage .main-title-content {
            font-size: 6.7vw;
        }
    }

    @media (max-width: 349px) {
        .allDestinationPage .main-title-content {
            font-size: 6.5vw;
        }

        .allDestinationPage .vector-smart-img {
            left: 52px;
            width: 39%;
            margin-top: -18%;
        }

        .allDestinationPage .more-flights-suggestion {
            font-size: 6.5vw;
        }

        .allDestinationPage .flight-suggestion-row .flightDestination {
            padding-right: 10px;
            padding-left: 0px !important;
        }

        .allDestinationPage .flight-suggestion-row .flightDestinationText {
            font-size: 6vw;
            margin-top: 0px;
            line-height: 20px;
        }

        .allDestinationPage .flight-suggestion-row .pricesPlace {
            padding-right: 5px;
        }


        .allDestinationPage .flight-suggestion-row .pricesPlace {
            padding-left: 28px;
            padding-right: 8px !important;
        }

        .allDestinationPage .suggestion-hulyo-img-title {
            width: 100%;
            height: 82px;
        }

        .allDestinationPage .destination-suggestion-image {
            width: 90%;
            height: 80px;
            padding: 14px 8px 15px 9px;
        }

        .allDestinationPage .destination-suggestion-pink {
            left: 0px;
            top: 0px;
            height: 52px;
            width: 85%;
        }

        .allDestinationPage .col-flights-destination-title {
            line-height: 25px;
        }

        .allDestinationPage .suggestion-hulyo-img-title {
            width: 100%;
            height: 99px;
        }

        .allDestinationPage .outlet-hulyo-row .destination-button-title {
            font-size: 6.5vw;
            line-height: 50px;
        }

        .allDestinationPage .outlet-hulyo-row {
            height: 50px;
        }

            .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img {
                float: right;
                width: 17%;
                position: relative;
                line-height: 50px;
            }

                .allDestinationPage .outlet-hulyo-row .outlet-hulyo-img img {
                    width: 65%;
                }

        .allDestinationPage .flight-suggestion-row {
            border-radius: 12px;
            height: 60px;
            margin-top: 8px;
            margin-bottom: 9px;
            margin-right: 16px;
            margin-left: 12px;
        }

            .allDestinationPage .flight-suggestion-row .flightPink {
                height: 60px;
            }

            .allDestinationPage .flight-suggestion-row .flightEndRow {
                height: 60px;
                line-height: 60px;
                width: 28px;
                padding-top: 3px;
                padding-left: 3px;
            }

                .allDestinationPage .flight-suggestion-row .flightEndRow .arrowEnd {
                    display: inline-block;
                    height: 14px;
                    width: 14px;
                    -ms-transform: rotate(-45deg);
                    -ms-transform-origin: center center;
                    -webkit-transform: rotate(-45deg);
                    -webkit-transform-origin: center center;
                    transform: rotate(-45deg);
                    transform-origin: center center;
                    border-top: 3px solid white;
                    border-left: 3px solid white;
                }

            .allDestinationPage .flight-suggestion-row .flightPlanIcon {
                float: right;
                width: 45%;
                border-top-right-radius: 8px;
            }

            .allDestinationPage .flight-suggestion-row .flightPrice {
                font-size: 7vw;
                margin-top: 16px;
                line-height: 16px;
            }

            .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDayDetails {
                font-size: 4vw;
                margin-left: 5px;
            }

            .allDestinationPage .flight-suggestion-row .flightDetails .flightDepartureDetails .flightsDateDetails {
                font-size: 4vw;
            }

        .allDestinationPage .flights-suggestion-main-title {
            font-size: 7.5vw;
            padding-top: 12px;
        }

        .allDestinationPage .border-text-content .text-content-title {
            font-family: pauza-book;
            font-size: 5vw;
        }

        .allDestinationPage .catagory-title {
            font-size: 5vw;
            line-height: 17px;
        }

        .allDestinationPage .selected-catagory-title {
            font-size: 8vw;
        }

        .allDestinationPage .selected-catagory-description {
            font-size: 5vw;
            font-family: pauza-book;
        }

        .allDestinationPage .destination-suggestion-title {
            font-size: 5vw;
            line-height: 17px;
        }

        .allDestinationPage .to-flights-destination-title {
            font-size: 5.5vw;
        }
    }
